GCLOUD_CONTAINER_IMAGES(1)

NAME

gcloud container images - list and manipulate Google Container Registry images

SYNOPSIS

gcloud container images COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
List and manipulate Google Container Registry images.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    add-tag
        Adds tags to existing image.

    delete
        Delete existing images.

    describe
        Lists container analysis data for a given image.

    list
        List existing images.

    list-tags
        List tags and digests for the specified image.

    untag
        Remove existing image tags.